Bug 7452 - tld file syntax error
Summary: tld file syntax error
Status: CLOSED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: JNDI Taglib (show other bugs)
Version: 1.0
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-25 16:32 UTC by Enrico Masserdotti
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Enrico Masserdotti 2002-03-25 16:32:18 UTC
There'a a syntax error in the following row of the .tld file:
<teiclass>org.apache.taglibs.jndi.ForEachAttrtibuteTEI</teiclass>

The correct class name should be ForEachAttributeTEI ...... there is a 't' 
exceeding.
It took me almost 1 day to understand why my IDE gave an error while compiling!!

Thanks folks!
Comment 1 Glenn Nielsen 2002-04-02 13:40:08 UTC
The typo has been fixed in the tld.  Thanks for reporting this.